Subject: bug#1078: 23.0.60; font faces setting ignored by emacsclient run against --daemon

From: Stefano Zacchiroli <[email-masked]>
Date: Thu, 9 Oct 2008 11:02:48 +0200

On Tue, Oct 07, 2008 at 08:08:31PM +0200, Romain Francoise wrote:
> I can't reproduce it here, neither with emacs-snapshot 20081005-1
> nor with CVS HEAD as of a few moments ago.
> 
> Zack, do you have any other settings in your init files which could
> be relevant?

My full Emacs configuration is attached (it is not that big actually),
have a look and let me know if you see anything weird I should comment
out before trying again.

All files other than ~/.emacs itself are stored in my ~/.emacs.d/ .

Cheers

-- 
Stefano Zacchiroli -*- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
I'm still an SGML person,this newfangled /\ All one has to do is hit the
XML stuff is so ... simplistic  -- Manoj \/ right keys at the right time